/*.view_photo{width:694px; background:#3a3a3a; padding:18px 18px 0 18px; overflow:auto; margin-bottom:30px;}
.view_p_left{width:327px; height:330px; float:left; overflow:hidden; position:relative;}
.view_p_left img{width:327px; height:290px;}
.view_p_left p{width:327px; padding:10px 5px; color:#fff; font-weight:600; font-size:12px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.view_p_center{width:171px; float:left; margin-left:18px;}
.public_view_photo{width:171px; height:156px; overflow:hidden; margin-bottom:6px; position:relative;}
.public_view_photo img{width:171px; height:156px;}
.public_view_photo p{background-color:rgba(0,0,0,0.6); position:absolute; bottom:0; width:171px; padding:8px 5px 5px 5px; font-size:12px; color:#fff; font-weight:600;}
.view_p_right{width:171px; margin-left:6px; float:right;}*/
/*.view_photo1{width:694px; background:#3a3a3a; padding:18px 18px 0 18px; overflow:auto; margin-bottom:30px;}
.view_p_left1{width:327px; height:330px; float:left; overflow:hidden; position:relative;}
.view_p_left1 img{width:327px; height:290px;}
.view_p_left1 p{width:327px; padding:10px 5px; color:#fff; font-weight:600; font-size:12px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}*/
.view_photo1{width:694px; background:#3a3a3a; padding:18px 18px 14px 18px; overflow:auto; margin-bottom:30px;}
.view_p_left1{width:327px; height:320px; float:left; overflow:hidden; position:relative;}
.view_p_left1 img{width:327px; height:320px;}
.view_p_left1 p{background-color:rgba(0,0,0,0.6); position:absolute; bottom:0; width:327px; padding:10px 5px; color:#fff; font-weight:600; font-size:12px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

.view_p_center1{width:171px; float:left; margin-left:18px;}
.public_view_photo1{width:171px; height:156px; overflow:hidden; margin-bottom:6px; position:relative;}
.public_view_photo1 img{width:171px; height:156px;}
.public_view_photo1 p{background-color:rgba(0,0,0,0.6); position:absolute; bottom:0; width:171px; padding:8px 5px 5px 5px; font-size:12px; color:#fff; font-weight:600;}
.view_p_right1{width:171px; margin-left:6px; float:right;}